Mozilla – Publicación de 18 boletines de seguridad


Firefox-ThunderBird-SeaMonkey-logo

La Fundación Mozilla publico 18 boletines de seguridad para corregir vulnerabilidades de su navegador Mozilla, del cliente de correo ThunderBird y de la suite  SeaMonkey. Estas vulnerabilidades se encuentran divididas en las siguientes categorías según el criterio de mozilla:

  • Critico: este tipo de vulnerabilidad  puede ser utilizado para ejecutar código malicioso.
  • Alto: puede recopilar información personal de la nevegacion del usuario en sitios web, también permite inyecciones de cogido.
  • Moderado: estas vulnerabilidades a diferencia del modo alto necesitan que el usuario active ciertos parámetros de la configuración del navegador o el cliente de correo.
  • Bajo: pueden ser utilizada para ataques de denegación de servicios o fuga de información.

En Hispasec se hace una mención en español sobre estos boletines de nivel critico (http://unaaldia.hispasec.com/2014/03/mozilla-publica-18-boletines-de.html ):

Para información más detallada se recomienda visitar http://www.mozilla.org/security/announce/

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s